<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2012/06/nuspec.xsd">
  <metadata>
    <id>AVS</id>
    <version>1.0.0</version>
    <authors>AVS</authors>
    <description>Package Description</description>
    <dependencies>
      <group targetFramework=".NETCoreApp3.1">
        <dependency id="MaterialSkin" version="0.2.1" exclude="Build,Analyzers" />
        <dependency id="Microsoft.Bcl.AsyncInterfaces" version="8.0.0" exclude="Build,Analyzers" />
        <dependency id="Microsoft.Management.Infrastructure" version="3.0.0" exclude="Build,Analyzers" />
        <dependency id="MySql.Data" version="8.1.0" exclude="Build,Analyzers" />
        <dependency id="Newtonsoft.Json" version="13.0.3" exclude="Build,Analyzers" />
        <dependency id="SerialPortStream" version="2.4.1" exclude="Build,Analyzers" />
        <dependency id="System.Data.SQLite" version="1.0.118" exclude="Build,Analyzers" />
        <dependency id="System.IO.Ports" version="7.0.0" exclude="Build,Analyzers" />
        <dependency id="System.Management" version="9.0.0" exclude="Build,Analyzers" />
      </group>
    </dependencies>
    <frameworkReferences>
      <group targetFramework=".NETCoreApp3.1">
        <frameworkReference name="Microsoft.WindowsDesktop.App.WindowsForms" />
      </group>
    </frameworkReferences>
    <contentFiles>
      <files include="any/netcoreapp3.1/bin/Debug/netcoreapp3.1/logo-dark.ico" buildAction="Content" />
    </contentFiles>
  </metadata>
  <files>
    <file src="D:\Projects\AVS\bin\Debug\netcoreapp3.1\AVS.runtimeconfig.json" target="lib\netcoreapp3.1\AVS.runtimeconfig.json" />
    <file src="D:\Projects\AVS\bin\Debug\netcoreapp3.1\AVS.dll" target="lib\netcoreapp3.1\AVS.dll" />
    <file src="D:\Projects\AVS\bin\Debug\netcoreapp3.1\logo-dark.ico" target="content\bin\Debug\netcoreapp3.1\logo-dark.ico" />
    <file src="D:\Projects\AVS\bin\Debug\netcoreapp3.1\logo-dark.ico" target="contentFiles\any\netcoreapp3.1\bin\Debug\netcoreapp3.1\logo-dark.ico" />
  </files>
</package>